<project xmlns="http://maven.apache.org/POM/4.0.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
         xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/maven-v4_0_0.xsd">
    <modelVersion>4.0.0</modelVersion>
    <parent>
        <groupId>com.lz.eb</groupId>
        <artifactId>eb-service-api</artifactId>
        <version>0.0.1-SNAPSHOT</version>
    </parent>


    <groupId>com.lz.eb</groupId>
    <artifactId>api-service</artifactId>
    <version>0.0.1-SNAPSHOT</version>


    <name>Archetype - api-service</name>
    <url>http://maven.apache.org</url>



    <dependencies>


        <dependency>
            <groupId>com.lz.eb</groupId>
            <artifactId>api-mapper</artifactId>
            <version>0.0.1-SNAPSHOT</version>
        </dependency>


    </dependencies>
</project>
